<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kingirobot.ee - Kingitud hobuse suhu ei vaadata!</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
</head>
<body class="container">
<input type="checkbox" id="myCheck">



<div class="sisestus">
        <p>Tere! Vali endale ise kingitused ning jaga nimekirja sõpradega, et ei peaks kingitud hobuse suhu vaatama! :)</p>
    <input id="syndmusenimi" placeholder="Sündmuse nimi">


    <button id="uuedsoovid">Loon nimekirja!</button>
</div>


</body>
<script src="avaleht.js"></script>
</html>